Debian Bug report logs - #624847
pulseaudio does not build anymore with xcb-util 0.3.8

version graph

Package: src:pulseaudio; Maintainer for src:pulseaudio is Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>;

Reported by: Arnaud Fontaine <arnau@debian.org>

Date: Mon, 2 May 2011 03:36:01 UTC

Severity: serious

Tags: patch, sid, wheezy

Fixed in version pulseaudio/0.9.22-1.1

Done: Arnaud Fontaine <arnau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, arnau@debian.org, Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>:
Bug#624847; Package src:pulseaudio. (Mon, 02 May 2011 03:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arnaud Fontaine <arnau@debian.org>:
New Bug report received and forwarded. Copy sent to arnau@debian.org, Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>. (Mon, 02 May 2011 03:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Arnaud Fontaine <arnau@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pulseaudio does not build anymore with xcb-util 0.3.8
Date: Mon, 02 May 2011 12:34:22 +0900
[Message part 1 (text/plain, inline)]
Source: pulseaudio
Severity: important
Tags: patch

Hello,

Pulseaudio does not build anymore with  xcb-util 0.3.8. For now, that's not an
issue as xcb-util 0.3.8 has not been already uploaded to Debian yet but I will
do  it  soon.  A  patch   addressing  this  issue  has  already  been  applied
upstream[0][1].

I have attached to this email a patch for the Debian package. Could you please
consider applying it? Thanks.

Cheers,
Arnaud Fontaine

[0] http://git.0pointer.de/?p=pulseaudio.git;a=commit;h=88e6078f3b74002c58b69f8b69f6c043d65ef80b
[1] http://git.0pointer.de/?p=pulseaudio.git;a=commit;h=adb16f9ff42008c5b8f76133d8879fc15a82533f
[pulseaudio-xcb-util-0.3.8-debian.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>:
Bug#624847; Package src:pulseaudio. (Mon, 16 May 2011 01:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arnaud Fontaine <arnau@debian.org>:
Extra info received and forwarded to list. Copy sent to Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>. (Mon, 16 May 2011 01:03:06 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Arnaud Fontaine <arnau@debian.org>
To: 624847@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>, control@bugs.debian.org
Subject: Re: Bug#624847: pulseaudio does not build anymore with xcb-util 0.3.8
Date: Mon, 16 May 2011 03:00:25 +0200
[Message part 1 (text/plain, inline)]
tags 624847 + sid wheezy
severity 624847 serious
stop

Hello,

As xcb-util has been uploaded to  Sid few days ago, I'm raising this bug
to serious.  I will do a  NMU in the next  few days except  if you don't
want to of course.

Cheers,
--
Arnaud Fontaine
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>:
Bug#624847; Package src:pulseaudio. (Mon, 16 May 2011 01:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arnaud Fontaine <arnau@debian.org>:
Extra info received and forwarded to list. Copy sent to Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>. (Mon, 16 May 2011 01:03:08 GMT) Full text and rfc822 format available.

Added tag(s) sid and wheezy. Request was from Arnaud Fontaine <arnau@debian.org> to control@bugs.debian.org. (Mon, 16 May 2011 01:03:10 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'important' Request was from Arnaud Fontaine <arnau@debian.org> to control@bugs.debian.org. (Mon, 16 May 2011 01:03:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>:
Bug#624847; Package src:pulseaudio. (Thu, 09 Jun 2011 13:39:26 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessandro Ghedini <al3xbio@gmail.com>:
Extra info received and forwarded to list. Copy sent to Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>. (Thu, 09 Jun 2011 13:39:26 GMT) Full text and rfc822 format available.

Message #24 received at 624847@bugs.debian.org (full text, mbox):

From: Alessandro Ghedini <al3xbio@gmail.com>
To: Arnaud Fontaine <arnau@debian.org>, 624847@bugs.debian.org
Subject: Re: Bug#624847: pulseaudio does not build anymore with xcb-util 0.3.8
Date: Thu, 9 Jun 2011 15:05:30 +0200
Arnaud,

I think libxcb-atom1-dev would be better replaced by libxcb-util0-dev,
which completely replaces libxcb-atom1-dev, instead of libxcb1-dev, am I 
wrong?

Anyway, is there any news on the NMU? Please note that the bug makes many 
of the binary packages built from this version of pulseaudio, uninstallable,
as reported by #629394.

Cheers

-- 
perl -E'$_=q;$/= @{[@_]};and s;\S+;<inidehG ordnasselA>;eg;say~~reverse'




Added tag(s) pending. Request was from Daniel Chen <seven.steps@gmail.com> to control@bugs.debian.org. (Sat, 11 Jun 2011 22:39:05 GMT) Full text and rfc822 format available.

Message sent on to Arnaud Fontaine <arnau@debian.org>:
Bug#624847. (Sat, 11 Jun 2011 22:39:07 GMT) Full text and rfc822 format available.

Message #29 received at 624847-submitter@bugs.debian.org (full text, mbox):

From: Daniel Chen <seven.steps@gmail.com>
To: control@bugs.debian.org
Cc: 624847-submitter@bugs.debian.org, Alessandro Ghedini <al3xbio@gmail.com>
Subject: Re: pulseaudio does not build anymore with xcb-util 0.3.8
Date: Sat, 11 Jun 2011 18:37:22 -0400
tags 624847 + pending
thanks

Thanks, guys. I've committed this to git master.

Cheers,
-Dan




Information forwarded to debian-bugs-dist@lists.debian.org, Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>:
Bug#624847; Package src:pulseaudio. (Sun, 12 Jun 2011 10:57:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arnaud Fontaine <arnau@debian.org>:
Extra info received and forwarded to list. Copy sent to Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>. (Sun, 12 Jun 2011 10:57:32 GMT) Full text and rfc822 format available.

Message #34 received at 624847@bugs.debian.org (full text, mbox):

From: Arnaud Fontaine <arnau@debian.org>
To: Alessandro Ghedini <al3xbio@gmail.com>
Cc: 624847@bugs.debian.org, Daniel Chen <seven.steps@gmail.com>
Subject: Re: Bug#624847: pulseaudio does not build anymore with xcb-util 0.3.8
Date: Sun, 12 Jun 2011 12:54:26 +0200
[Message part 1 (text/plain, inline)]
Hi,

Sorry for the late reply.

    > Arnaud,  I  think libxcb-atom1-dev  would  be  better replaced  by
    > libxcb-util0-dev,  which   completely  replaces  libxcb-atom1-dev,
    > instead of libxcb1-dev

No, because the only reason why pulseaudio was depending on libxcb-atom1
was   xcb_atom_get()   which   has   been   removed   since   then,   so
xcb_intern_atom*()  (from libxcb1)  should be  used  instead. Therefore,
there is  no need to  Build-Depends on libxcb-util0-dev,  libxcb1-dev is
enough (if you look carefully  at the patch I provided, configure.ac has
been updated and *only* depends upon xcb >= 1.6).

    > Anyway, is  there any news  on the NMU?  Please note that  the bug
    > makes  many of  the binary  packages  built from  this version  of
    > pulseaudio, uninstallable, as reported by #629394.

As the package  is currently in experimental, it was  not a priority for
me, sorry... Daniel:  do you want me to upload  the version currently in
Debian git?

Cheers,
--
Arnaud Fontaine
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>:
Bug#624847; Package src:pulseaudio. (Thu, 16 Jun 2011 13:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Hertzog <hertzog@debian.org>:
Extra info received and forwarded to list. Copy sent to Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>. (Thu, 16 Jun 2011 13:33:03 GMT) Full text and rfc822 format available.

Message #39 received at 624847@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: Arnaud Fontaine <arnau@debian.org>
Cc: Alessandro Ghedini <al3xbio@gmail.com>, 624847@bugs.debian.org, Daniel Chen <seven.steps@gmail.com>, siretart@debian.org, 629394@bugs.debian.org
Subject: Re: Bug#624847: pulseaudio does not build anymore with xcb-util 0.3.8
Date: Thu, 16 Jun 2011 15:30:19 +0200
Hi,

On Sun, 12 Jun 2011, Arnaud Fontaine wrote:
>     > Anyway, is  there any news  on the NMU?  Please note that  the bug
>     > makes  many of  the binary  packages  built from  this version  of
>     > pulseaudio, uninstallable, as reported by #629394.
> 
> As the package  is currently in experimental, it was  not a priority for
> me, sorry... Daniel:  do you want me to upload  the version currently in
> Debian git?

This package from experimental is used by people who are trying GNOME 3.
So it would be nice to get it fixed ASAP.

Please go ahead with the NMU if the maintainer doesn't beat you to
upload a fixed version. CCing Reinhard who made all the last uploads.

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer

Follow my Debian News ▶ http://RaphaelHertzog.com (English)
                      ▶ http://RaphaelHertzog.fr (Français)




Reply sent to Arnaud Fontaine <arnau@debian.org>:
You have taken responsibility. (Fri, 17 Jun 2011 15:03:04 GMT) Full text and rfc822 format available.

Notification sent to Arnaud Fontaine <arnau@debian.org>:
Bug acknowledged by developer. (Fri, 17 Jun 2011 15:03:04 GMT) Full text and rfc822 format available.

Message #44 received at 624847-close@bugs.debian.org (full text, mbox):

From: Arnaud Fontaine <arnau@debian.org>
To: 624847-close@bugs.debian.org
Subject: Bug#624847: fixed in pulseaudio 0.9.22-1.1
Date: Fri, 17 Jun 2011 15:00:01 +0000
Source: pulseaudio
Source-Version: 0.9.22-1.1

We believe that the bug you reported is fixed in the latest version of
pulseaudio, which is due to be installed in the Debian FTP archive:

libpulse-browse0-dbg_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/libpulse-browse0-dbg_0.9.22-1.1_amd64.deb
libpulse-browse0_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/libpulse-browse0_0.9.22-1.1_amd64.deb
libpulse-dev_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/libpulse-dev_0.9.22-1.1_amd64.deb
libpulse-mainloop-glib0-dbg_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/libpulse-mainloop-glib0-dbg_0.9.22-1.1_amd64.deb
libpulse-mainloop-glib0_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/libpulse-mainloop-glib0_0.9.22-1.1_amd64.deb
libpulse0-dbg_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/libpulse0-dbg_0.9.22-1.1_amd64.deb
libpulse0_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/libpulse0_0.9.22-1.1_amd64.deb
pulseaudio-dbg_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-dbg_0.9.22-1.1_amd64.deb
pulseaudio-esound-compat-dbg_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-esound-compat-dbg_0.9.22-1.1_amd64.deb
pulseaudio-esound-compat_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-esound-compat_0.9.22-1.1_amd64.deb
pulseaudio-module-bluetooth-dbg_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-module-bluetooth-dbg_0.9.22-1.1_amd64.deb
pulseaudio-module-bluetooth_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-module-bluetooth_0.9.22-1.1_amd64.deb
pulseaudio-module-gconf-dbg_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-module-gconf-dbg_0.9.22-1.1_amd64.deb
pulseaudio-module-gconf_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-module-gconf_0.9.22-1.1_amd64.deb
pulseaudio-module-hal-dbg_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-module-hal-dbg_0.9.22-1.1_amd64.deb
pulseaudio-module-hal_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-module-hal_0.9.22-1.1_amd64.deb
pulseaudio-module-jack-dbg_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-module-jack-dbg_0.9.22-1.1_amd64.deb
pulseaudio-module-jack_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-module-jack_0.9.22-1.1_amd64.deb
pulseaudio-module-lirc-dbg_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-module-lirc-dbg_0.9.22-1.1_amd64.deb
pulseaudio-module-lirc_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-module-lirc_0.9.22-1.1_amd64.deb
pulseaudio-module-raop-dbg_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-module-raop-dbg_0.9.22-1.1_amd64.deb
pulseaudio-module-raop_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-module-raop_0.9.22-1.1_amd64.deb
pulseaudio-module-x11-dbg_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-module-x11-dbg_0.9.22-1.1_amd64.deb
pulseaudio-module-x11_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-module-x11_0.9.22-1.1_amd64.deb
pulseaudio-module-zeroconf-dbg_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-module-zeroconf-dbg_0.9.22-1.1_amd64.deb
pulseaudio-module-zeroconf_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-module-zeroconf_0.9.22-1.1_amd64.deb
pulseaudio-utils-dbg_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-utils-dbg_0.9.22-1.1_amd64.deb
pulseaudio-utils_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio-utils_0.9.22-1.1_amd64.deb
pulseaudio_0.9.22-1.1.diff.gz
  to main/p/pulseaudio/pulseaudio_0.9.22-1.1.diff.gz
pulseaudio_0.9.22-1.1.dsc
  to main/p/pulseaudio/pulseaudio_0.9.22-1.1.dsc
pulseaudio_0.9.22-1.1_amd64.deb
  to main/p/pulseaudio/pulseaudio_0.9.22-1.1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 624847@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Arnaud Fontaine <arnau@debian.org> (supplier of updated pulseaudio package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 17 Jun 2011 22:40:20 +0900
Source: pulseaudio
Binary: pulseaudio pulseaudio-dbg pulseaudio-utils pulseaudio-utils-dbg pulseaudio-esound-compat pulseaudio-esound-compat-dbg pulseaudio-module-zeroconf pulseaudio-module-zeroconf-dbg pulseaudio-module-hal pulseaudio-module-hal-dbg pulseaudio-module-jack pulseaudio-module-jack-dbg pulseaudio-module-lirc pulseaudio-module-lirc-dbg pulseaudio-module-gconf pulseaudio-module-gconf-dbg pulseaudio-module-raop pulseaudio-module-raop-dbg pulseaudio-module-bluetooth pulseaudio-module-bluetooth-dbg pulseaudio-module-x11 pulseaudio-module-x11-dbg libpulse0 libpulse0-dbg libpulse-mainloop-glib0 libpulse-mainloop-glib0-dbg libpulse-browse0 libpulse-browse0-dbg libpulse-dev
Architecture: source amd64
Version: 0.9.22-1.1
Distribution: experimental
Urgency: low
Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Changed-By: Arnaud Fontaine <arnau@debian.org>
Description: 
 libpulse-browse0 - PulseAudio client libraries (zeroconf support)
 libpulse-browse0-dbg - PulseAudio client libraries (zeroconf support) debugging symbols
 libpulse-dev - PulseAudio client development headers and libraries
 libpulse-mainloop-glib0 - PulseAudio client libraries (glib support)
 libpulse-mainloop-glib0-dbg - PulseAudio client libraries (glib support) debugging symbols
 libpulse0  - PulseAudio client libraries
 libpulse0-dbg - PulseAudio client libraries detached debugging symbols
 pulseaudio - PulseAudio sound server
 pulseaudio-dbg - PulseAudio sound server detached debugging symbols
 pulseaudio-esound-compat - PulseAudio ESD compatibility layer
 pulseaudio-esound-compat-dbg - PulseAudio ESD compatibility layer debugging symbols
 pulseaudio-module-bluetooth - Bluetooth module for PulseAudio sound server
 pulseaudio-module-bluetooth-dbg - Bluetooth module for PulseAudio sound server
 pulseaudio-module-gconf - GConf module for PulseAudio sound server
 pulseaudio-module-gconf-dbg - GConf module for PulseAudio sound server debugging symbols
 pulseaudio-module-hal - HAL to udev transitioning module for PulseAudio sound server
 pulseaudio-module-hal-dbg - HAL module for PulseAudio sound server debugging symbols
 pulseaudio-module-jack - jackd modules for PulseAudio sound server
 pulseaudio-module-jack-dbg - jackd modules for PulseAudio sound server debugging symbols
 pulseaudio-module-lirc - lirc module for PulseAudio sound server
 pulseaudio-module-lirc-dbg - lirc module for PulseAudio sound server debugging symbols
 pulseaudio-module-raop - RAOP module for PulseAudio sound server
 pulseaudio-module-raop-dbg - RAOP module for PulseAudio sound server
 pulseaudio-module-x11 - X11 module for PulseAudio sound server
 pulseaudio-module-x11-dbg - X11 module for PulseAudio sound server debugging symbols
 pulseaudio-module-zeroconf - Zeroconf module for PulseAudio sound server
 pulseaudio-module-zeroconf-dbg - Zeroconf module for PulseAudio sound server debugging symbols
 pulseaudio-utils - Command line tools for the PulseAudio sound server
 pulseaudio-utils-dbg - PulseAudio command line tools detached debugging symbols
Closes: 624847
Changes: 
 pulseaudio (0.9.22-1.1) experimental; urgency=low
 .
   * Non-maintainer upload.
   * debian/patches/0004-Fix-FTBFS-with-xcb-util-0.3.8.patch:
     + Fix FTBFS with xcb-util 0.3.8 (Closes: #624847)
Checksums-Sha1: 
 502781a02ca33ebe6a31d3910c4c5680a9ad8abb 2642 pulseaudio_0.9.22-1.1.dsc
 7affd8706f1417dc8ebc715eada00ef9b5b2ac2f 41229 pulseaudio_0.9.22-1.1.diff.gz
 5aeb6734f6869270113226e46e78f752f0ad4313 1320276 pulseaudio_0.9.22-1.1_amd64.deb
 4d4f852db50c8e4eb5961d81b720858d7d5152bb 1634030 pulseaudio-dbg_0.9.22-1.1_amd64.deb
 eb908d9f252af28ea8cf84cf87c5a2ed26dcbc58 228502 pulseaudio-utils_0.9.22-1.1_amd64.deb
 3e7ceb4412975c7fee43bad41df360ee2fb8c0ff 247336 pulseaudio-utils-dbg_0.9.22-1.1_amd64.deb
 f35c26e36efcec6a29d214795e0f63267153d887 189714 pulseaudio-esound-compat_0.9.22-1.1_amd64.deb
 a4d4e72c9a278408f0bdefd151d24799f4dbab10 232910 pulseaudio-esound-compat-dbg_0.9.22-1.1_amd64.deb
 bad18d76078a1a784eedae726753b5cc9767f615 175988 pulseaudio-module-zeroconf_0.9.22-1.1_amd64.deb
 02529280048063d6f8a9b762f961ce9ea90c7917 202754 pulseaudio-module-zeroconf-dbg_0.9.22-1.1_amd64.deb
 3ffc947564748c03f58f85bb74b82772a3db6386 161670 pulseaudio-module-hal_0.9.22-1.1_amd64.deb
 21854fd800869abe7d5c90b82f416b1c8e5f9347 169140 pulseaudio-module-hal-dbg_0.9.22-1.1_amd64.deb
 bec236dda96e742aa8778e58425a048d9fc5c611 172506 pulseaudio-module-jack_0.9.22-1.1_amd64.deb
 52f3201802ccdb20ca79ea70bbc3057dfba348d3 191594 pulseaudio-module-jack-dbg_0.9.22-1.1_amd64.deb
 f1aa6c7c0641b44daabde9b4041a7fdd38dfed8b 163162 pulseaudio-module-lirc_0.9.22-1.1_amd64.deb
 4c24825e44aa1eaf1882c99bfc60299010e0d1d1 171126 pulseaudio-module-lirc-dbg_0.9.22-1.1_amd64.deb
 c24401857db2337591f6db7abc9f17cbf5735281 166890 pulseaudio-module-gconf_0.9.22-1.1_amd64.deb
 efc2fd9182eaee26056eb6b801a5650b98894103 177132 pulseaudio-module-gconf-dbg_0.9.22-1.1_amd64.deb
 3dc5bb8e1f34bbadee662ba8986eb860afb3a88b 179974 pulseaudio-module-raop_0.9.22-1.1_amd64.deb
 9f9a3e9c5760fa534ae2299fdfb648641a231f0f 209656 pulseaudio-module-raop-dbg_0.9.22-1.1_amd64.deb
 4fb2f28a021d6de3179458753fd989075896096a 224690 pulseaudio-module-bluetooth_0.9.22-1.1_amd64.deb
 11a02c0bd741ada956878d4a49bb407bcde20b41 272246 pulseaudio-module-bluetooth-dbg_0.9.22-1.1_amd64.deb
 06ccda8e43f5036a5742036554a37d2a48c05dc8 172810 pulseaudio-module-x11_0.9.22-1.1_amd64.deb
 b16b0d9e504f1cbca15c81bc00d08a1e32072211 209200 pulseaudio-module-x11-dbg_0.9.22-1.1_amd64.deb
 58486793eb4b2172a8b7d6f29ac97227c0b2c503 402928 libpulse0_0.9.22-1.1_amd64.deb
 e76dd03dd58b8757714264014dc49c25d1df9106 597826 libpulse0-dbg_0.9.22-1.1_amd64.deb
 8019cba41ebcd4837d4b667f2a68bccc81056f70 165846 libpulse-mainloop-glib0_0.9.22-1.1_amd64.deb
 1e7de63c931a5ab477843908308ad46543b385fe 172592 libpulse-mainloop-glib0-dbg_0.9.22-1.1_amd64.deb
 6dbd02cb08825d5f8e558c952bb0abff1196919c 166484 libpulse-browse0_0.9.22-1.1_amd64.deb
 6167be318fabebbdb910317decd1fcb461fc3ed7 174124 libpulse-browse0-dbg_0.9.22-1.1_amd64.deb
 74477fabfe02a3d81db8f23aab95ce16d8de4058 220302 libpulse-dev_0.9.22-1.1_amd64.deb
Checksums-Sha256: 
 a3e8d342fd35cc8a3ef9d4216b3761fbc58c5ab872f2b28602e9f26d6f18b028 2642 pulseaudio_0.9.22-1.1.dsc
 5a4a567942440c1dfef0d13944567f980d73761bc2d492d37b32866aad5b5a9e 41229 pulseaudio_0.9.22-1.1.diff.gz
 dd0fead09644300daa09e561218aff4e4389522deb4056c83168c5a77f4559f7 1320276 pulseaudio_0.9.22-1.1_amd64.deb
 9ce9ebd30ced65b059f40bf57d9aa275cbfd80e726eee998eb5bbe7903fada3c 1634030 pulseaudio-dbg_0.9.22-1.1_amd64.deb
 e2131510d70d23715a70602abcda49bafa49c919d874974c73ab233d57873ee2 228502 pulseaudio-utils_0.9.22-1.1_amd64.deb
 6f07e427bfa6962f3d057fb24e659a9e920ad8f0bd55db2521636eb76b9594d2 247336 pulseaudio-utils-dbg_0.9.22-1.1_amd64.deb
 c9f30e6c2cfae9da52fd4390b1e654294ee64d304e4595a9dc1238050cdf72a3 189714 pulseaudio-esound-compat_0.9.22-1.1_amd64.deb
 7477d7186ab4a04288c890664e0e7f03748d2e96df8ce64536b7ec4569ee3a6b 232910 pulseaudio-esound-compat-dbg_0.9.22-1.1_amd64.deb
 c44d3f21ad4d5ce30aa9ee7c0dc07e2b266480a2c63bfad4f89b94f1052a4e1f 175988 pulseaudio-module-zeroconf_0.9.22-1.1_amd64.deb
 98109c2088966bc1c3e6e3ec8233549fef5e245b2dd01c7a55953ebd67f9a3e5 202754 pulseaudio-module-zeroconf-dbg_0.9.22-1.1_amd64.deb
 43609e6f48cbaf867d054174a5b46a218a58c331fa706ed76f4c666a51253c1a 161670 pulseaudio-module-hal_0.9.22-1.1_amd64.deb
 bf21876a4432b9b8308c6b79f11a5a7c074d8cebc70f89141bf99296f75d26b8 169140 pulseaudio-module-hal-dbg_0.9.22-1.1_amd64.deb
 51d2a241659d56f24655d04526169fb9142de70d098c39903dc43397cb52b38e 172506 pulseaudio-module-jack_0.9.22-1.1_amd64.deb
 607d50cc4a8fefd17abe210d02376083148cd8dc908c48b52541a6ba41cf780a 191594 pulseaudio-module-jack-dbg_0.9.22-1.1_amd64.deb
 61115cd541f02a835b06b8aaa0d46c3551a457c0024c43b1d34deb2477c1691d 163162 pulseaudio-module-lirc_0.9.22-1.1_amd64.deb
 a8bc7ea62f493a52831556f697dc32015a8251f7a67cf83ebe193aed2c68f64b 171126 pulseaudio-module-lirc-dbg_0.9.22-1.1_amd64.deb
 a3f6fdc9ff26554efcf65ff795b1aa903611ed4067137624e9250857050a766f 166890 pulseaudio-module-gconf_0.9.22-1.1_amd64.deb
 ab29d0142aef983e30b71fb875cd05192a7e75b67e53d22c193d826cfac5e215 177132 pulseaudio-module-gconf-dbg_0.9.22-1.1_amd64.deb
 d20d44c5e72042f2bff55fc5d2953ca9b5b142ddb65e07f438ab3b56b9959ec7 179974 pulseaudio-module-raop_0.9.22-1.1_amd64.deb
 4d867206f5dcae91b90ab669236f35d2951df498e15b348478514712208cf9f2 209656 pulseaudio-module-raop-dbg_0.9.22-1.1_amd64.deb
 57c1dcf6d6e78260ac453e3b8a7d79b567fee905024328b07afb516ab1d1b95d 224690 pulseaudio-module-bluetooth_0.9.22-1.1_amd64.deb
 0e76b4a4fdce77a275f49ed929427f472fdea4db45a67667ff9fbee346eb9855 272246 pulseaudio-module-bluetooth-dbg_0.9.22-1.1_amd64.deb
 3e3e605869f45fc4d4c4a8fc138f622e1e35635808f2a034c4bb978a77bc91c8 172810 pulseaudio-module-x11_0.9.22-1.1_amd64.deb
 a42f4edc3d31e878b855980e52f077e2a9c8db3ce692e0bd70d688ecd3955114 209200 pulseaudio-module-x11-dbg_0.9.22-1.1_amd64.deb
 1469ce484e91de3838e452ca79163c81d933b5dcf58dc6ce2c4ea21abb064166 402928 libpulse0_0.9.22-1.1_amd64.deb
 cfff5c3afffc727ae9c776f5822ef601a5338e0e0e6a096e1d536ad2004027f8 597826 libpulse0-dbg_0.9.22-1.1_amd64.deb
 62356833c26197b6f1b7e4fbda4bed59597b4f009d0838769bed074df770a8dd 165846 libpulse-mainloop-glib0_0.9.22-1.1_amd64.deb
 5869d199b074d025864bbf5d1a4c987881c95ceb116b144f007faa6fa4d16507 172592 libpulse-mainloop-glib0-dbg_0.9.22-1.1_amd64.deb
 241fe079f88e159c9b1fb0de499b782e7f1cd8652279c16fdabffb5b4cac22e6 166484 libpulse-browse0_0.9.22-1.1_amd64.deb
 9368216ca6ae78ca271ff2b7a9db949ce5a88150aabc21e5a73c1a5b0dfd95a6 174124 libpulse-browse0-dbg_0.9.22-1.1_amd64.deb
 24527ccdfa808c868b1774ff74b0dcdac28f0590e179b752e2b7df1d3c803c31 220302 libpulse-dev_0.9.22-1.1_amd64.deb
Files: 
 65fbd4a465ac26932190829a7ad3d4b3 2642 sound optional pulseaudio_0.9.22-1.1.dsc
 7535652e76857f97b04a1d8d8bc3768c 41229 sound optional pulseaudio_0.9.22-1.1.diff.gz
 c0bbdd0981912d7b71067488cecd6787 1320276 sound optional pulseaudio_0.9.22-1.1_amd64.deb
 8f2e8dc572ac5209a9aeab6f4f154cbd 1634030 debug extra pulseaudio-dbg_0.9.22-1.1_amd64.deb
 83e95b6886e80884d08ce5d239649fe4 228502 sound optional pulseaudio-utils_0.9.22-1.1_amd64.deb
 2effe0de94208f88318f70a0ef14ef76 247336 debug extra pulseaudio-utils-dbg_0.9.22-1.1_amd64.deb
 4911aa72e7cb2ff95ace07d17ce9c50f 189714 sound optional pulseaudio-esound-compat_0.9.22-1.1_amd64.deb
 28a9a6a042174aab9a538d8955a9446a 232910 debug extra pulseaudio-esound-compat-dbg_0.9.22-1.1_amd64.deb
 64efd42994dc2d0a652c73b6415cb44d 175988 sound optional pulseaudio-module-zeroconf_0.9.22-1.1_amd64.deb
 3f4269937bb487621c381c40dc16ef14 202754 debug extra pulseaudio-module-zeroconf-dbg_0.9.22-1.1_amd64.deb
 af99683ffe7a7087a87211ea7882b3e5 161670 sound optional pulseaudio-module-hal_0.9.22-1.1_amd64.deb
 e659ac1c705568c7c3ab41134b543cef 169140 debug extra pulseaudio-module-hal-dbg_0.9.22-1.1_amd64.deb
 da74d16da9c5cdae71a8e373e8c83965 172506 sound optional pulseaudio-module-jack_0.9.22-1.1_amd64.deb
 c989547e3da3046dd8b252d81e6f9936 191594 debug extra pulseaudio-module-jack-dbg_0.9.22-1.1_amd64.deb
 c8304ae7926ade1a05e73dc4049c4a0a 163162 sound optional pulseaudio-module-lirc_0.9.22-1.1_amd64.deb
 7832615f77a236df409e1daeb0d769c8 171126 debug extra pulseaudio-module-lirc-dbg_0.9.22-1.1_amd64.deb
 3c980039ee8a48c1c273f7082b6451cf 166890 sound optional pulseaudio-module-gconf_0.9.22-1.1_amd64.deb
 97abbbf0e45ebaa07a46fcdc55e65473 177132 debug extra pulseaudio-module-gconf-dbg_0.9.22-1.1_amd64.deb
 23b9fbc56eaabaeaa4fadaac96012295 179974 sound optional pulseaudio-module-raop_0.9.22-1.1_amd64.deb
 443694058fc288abac29e5dbf4b00220 209656 debug extra pulseaudio-module-raop-dbg_0.9.22-1.1_amd64.deb
 ecab9dd35d93169b707ab7652904afb5 224690 sound extra pulseaudio-module-bluetooth_0.9.22-1.1_amd64.deb
 d64ae74daf6b799a92cd5896b39116e2 272246 debug extra pulseaudio-module-bluetooth-dbg_0.9.22-1.1_amd64.deb
 dd043357a08f2da179dc2cc2cdf7068c 172810 sound optional pulseaudio-module-x11_0.9.22-1.1_amd64.deb
 657abed6d59ae209d212c75e36779b15 209200 debug extra pulseaudio-module-x11-dbg_0.9.22-1.1_amd64.deb
 317f9c6d3ed2be916cfcf00cb29aa9fc 402928 libs optional libpulse0_0.9.22-1.1_amd64.deb
 4cdf6bb7e2d5fbbbe23e194a331a935f 597826 debug extra libpulse0-dbg_0.9.22-1.1_amd64.deb
 a502c19a1b482addd4d5a04df4950591 165846 sound optional libpulse-mainloop-glib0_0.9.22-1.1_amd64.deb
 1b44bfe186d4a4937182c5fa999b0a6d 172592 debug extra libpulse-mainloop-glib0-dbg_0.9.22-1.1_amd64.deb
 6e4f14e5d53dfcb56b6260eeaed7978b 166484 sound optional libpulse-browse0_0.9.22-1.1_amd64.deb
 269393f0c346da95dc63dcbd1d27ce6e 174124 debug extra libpulse-browse0-dbg_0.9.22-1.1_amd64.deb
 ebec19f37415200c7ca218b702556ed7 220302 libdevel optional libpulse-dev_0.9.22-1.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAk37YAEACgkQvfKiIF42GdMlDACfQeZD/NIlL/6HOZMpv2YHi5pK
/VMAn1qmTWEqBJ7VZZf9TxezAfKk5q0n
=1Y1g
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jul 2011 07:37:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:41:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.